@charset "shift_jis";

/*=========================================================
	[ m_heading.css ]
	module - heading style
	date - creation:2007-10-12 // update:2008-05-07
=========================================================*/

/*=========================================================
	index
		1. heading style
=========================================================*/

/* 1. heading style
=========================================================*/
/* Common setting */
#content h2 span,#content h3 span{
	font-weight:normal;
	font-size:85%;
}

/* heading level1
---------------------------------------------------------*/
.hLv1{
	margin-top:10px;
	padding-bottom:15px;
	background:transparent url(/koho/format/images/heading1_border.gif) repeat-x left bottom;
	font-size:139%;
	font-weight:900;
	line-height:1.2;
}
/* for site guide use */
div.coverh1{background:transparent url(/koho/format/images/heading1_bk.gif) repeat-x left top;}
.coverh1 h1{background:transparent url(/koho/format/images/heading1_bottom.gif) no-repeat right top;}
.coverh1 h1 span{
	display:block;
	padding:7px 0 6px 15px;
	background:transparent url(/koho/format/images/heading1_top.gif) no-repeat left top;
	font-size:120%;
}

/* heading level2
---------------------------------------------------------*/
#content h2{
	margin-top:30px;
	padding:4px 0 4px 8px;
	background:#EBEBEB url(/koho/format/images/heading_bk1.jpg) repeat-x left top;
	border:1px solid #BBBBBB;
	border-bottom:1px solid #1A0F94;
	font-weight:bold;
	line-height:1.3;
}

/* heading level3
---------------------------------------------------------*/
#content h3{
	margin-top:30px;
	padding:1px 0 1px 6px;
	border-left:4px solid #1A0F94;
	line-height:1.3;
}